### Method

# Gtk Widget add_mnemonic_label

#### Declaration [src]

    void
    gtk_widget_add_mnemonic_label (
      GtkWidget* widget,
      GtkWidget* label
    )

#### Description [src]

Adds a widget to the list of mnemonic labels for this widget.

See `gtk_widget_list_mnemonic_labels()`.

Note that the list of mnemonic labels for the widget is cleared when the widget is destroyed, so the caller must make sure to update its internal state at this point as well.

#### Parameters

`label`

  Type: `GtkWidget`

  A widget that acts as a mnemonic label for `widget`.

  The data is owned by the caller of the method.